
.AlumnusCard.md22078 {
  width: 100%;
  overflow: hidden;
  background: #f2f6fb;
  padding: 1rem 0;
}
.AlumnusCard.md22078 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .AlumnusCard.md22078 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.AlumnusCard.md22078 .CardBoard {
  width: 100%;
  background-color: #fff;
  padding: 0.8rem 0.96rem;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.AlumnusCard.md22078 .CardTitle {
  width: 100%;
  color: var(--theme);
  font-weight: 700;
  line-height: 1.3;
}
.AlumnusCard.md22078 .CardContent {
  width: 100%;
  color: #222;
  line-height: 1.8;
  margin-top: 0.58rem;
}
